<style>
  h2{
    text-align:center;
  }
</style>
<div class="container-fluid">
<hr/>
  <h2>All User List</h2>
  <table class="table table-bordered table-striped table-hover">
     <thead>
        <tr>
           <th> Name </th>
           <th> Email </th>
           <th> Phone Number </th>
           <th> Zip Code </th>
        </tr>
     </thead>
     <tbody>
        <tr *ngFor="let item of lst">
           <td> <span> {{ item.name }} </span></td>
           <td> <span> {{ item.email }} </span></td>
           <td> <span> {{ item.phone}} </span></td>
           <td> <span> {{ item.address.zipcode }} </span></td>
        </tr>
     </tbody>
  </table>
</div>
